Subject: Weekly Focus on Commercialization of Services
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 6 Apr 2001 08:45:00 -0700 (PDT)

Expect Patti to contact you about setting aside 15 minutes each Monday to 
meet in my office as a team to quickly prioritize tasks for the week 
regarding the commercialization of our services.  While we will certainly 
draw upon the knowledge of  others within Operations, we will consider this 
to be the core resource team.  We want to continue to build momentum for this 
effort.  Knowing that we are all stretched in managing the day-to-day 
business, this quick focus each week on the key tasks will keep all of us 
informed and in alignment.  Thanks!